<!-- <section [@heroState]="state" (click)="toggle(state)" class="history"> -->
<section id="history" class="history">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="page-header">
          <h2>the restaurant
            <small>A little about us and a breif history of how we started.</small>
          </h2>
        </div>
        <div class="row about animation fadeInUp animation-visible" data-animation="fadeInUp">
          <div class="col-md-4">
            <div class="container-fluid">
              <div class="row">

                <div class="col-xs-12 hidden-sm about-photo">
                  <div class="image-thumb">
                    <img src="./assets/img/thumb/pic1.png" data-mfp-src="./assets/img/large/pic1.jpg"
                      class="img-responsive" alt="logo"> </div>
                </div>


                <div class="col-sm-6 about-photo hidden-xs">
                  <img src="./assets/img/thumb/pic2.png" data-mfp-src="./assets/img/large/pic2.jpg"
                    class="img-responsive" alt="logo"> </div>

                <div class="col-sm-6 about-photo hidden-xs">
                  <img src="./assets/img/thumb/pic3.png" data-mfp-src="./assets/img/large/pic3.jpg"
                    class="img-responsive" alt="logo"> </div>

              </div>
            </div>
          </div>
          <div class="col-md-8">
            <p>
              Cras ut viverra eros. Phasellus sollicitudin sapien id luctus tempor. Sed hend rerit inter dum sagittis. Donec nunc lacus,
              dapibus nec interdum eget, ultrices eget justo. Nam purus lacus, efficitur eget laoreet sed, finibus nec neque.
              Cras eget enim in diam dapibus sagittis. In massa est, dignissim in libero ac, fringilla ornare mi. Etiam interdum
              ligula purus.
            </p>
            <br>
            <p>
              Ultrices eget justo. Nam purus lacus, efficitur eget laoreet sed, finibus nec neque. Cras eget enim in diam dapibus sagittis.
              In massa est, dignissim in libero ac, fringilla ornare.
            </p>
            <img src="http://themesquared.com/tomato/wp-content/uploads/2015/12/signature.png" alt="signature">
          </div>
        </div>
      </div>
    </div>
  </div>
</section>